* {
    box-sizing: border-box;
}

body {
    background-color: #eef2f5;
}

html, body, h1, h2, h3, ul, p {
    margin: 0;
    padding: 0;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 400;
}

h3 {
    margin: 0;
    padding: 0;
    font: bold 18px MyriadProRegular;
    color: #1c2b47;
    margin-bottom: 10px;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

a {font: normal 16px MyriadProRegular; color: #227ad3; text-decoration: none;}
a:hover {color: #389bfb;}

.main {font: normal 16px MyriadProRegular; color: #1c2b47;}



header {
    position: relative;
    overflow: hidden;
}

.top-menu {
    position: fixed;
    width: 100%;
    height: 50px;
    background-color: #1c2b47;
    z-index: 100;
}

.menu-container {
    position: relative;
    display: flex;
    width: 1300px;
    margin: 0 auto;
    padding-top: 10px;
}

.nav {
    display: flex;
}

.mm {
    display: block; 
    width: 28px; 
    height: 18px; 
    padding-top: 7px;  
    margin-right: 30px;
}

.mm:before, .mm:after {
    content: ''; 
    display: block; 
    background: #fff; 
    height: 2px;
}
.mm span {
    background: #fff; 
    display: block; 
    height: 2px; 
    margin: 6px 0;
}

.nav ul {
    display: flex;
    margin-top: 0px;
}

.nav ul li:not(:last-child) {
    margin-right: 1px;
}

.nav ul li a {
    display: block;
    font: normal 14px MyriadProRegular;
    color: #ffffff;
    padding: 5px 10px;
    text-decoration: none;
}

.nav ul li a:hover {
    color: #0098f7 !important;
    font: normal 14px MyriadProRegular !important;
    }

.nav-icons-list {
    display: flex;
    margin-left: auto;
    margin-right: 0;
}

.clock {
    display: flex;
    padding-top: 6px;
    font: normal 15px MyriadProRegular;
    color: #c2c6ce;
    margin-right: 20px;
}

.nav-icons-item:not(:last-child) {
    margin-right: 10px;
}

.nav-icons-link {
    display: block;
    height: 34px;
}

.nav-spec {
    width: 41px;
    background-image: url(../img/special.png);
    background-repeat: no-repeat;
}

.nav-search {
    width: 36px;
    background-image: url(../img/search_btn.png);
    background-repeat: no-repeat;
}

.nav-eng {
    width: 47px;
    background-image: url(../img/eng.png);
    background-repeat: no-repeat;
}

.search_div {
    position: absolute; 
    top: 50px; 
    right: 0px; 
    display: none; 
    z-index: 99; 
    height: 50px; 
    width: 350px; 
    background: #1c2b47; 
    border-radius: 0 0 5px 5px; 
    padding: 10px;
    }

.container {
    position: relative;
    width: 1300px;
    margin: 0 auto;
    padding-top: 20px;
}

.wbl {
    position: relative;
    width: 99%; 
    z-index: 2;
    }
    
.sbl {
    position: relative;
    width: 75%;
    z-index: 2;
    }

.anc_bl {
    position: fixed;
    width: 250px;
    right: calc(50% - 650px);
    height: calc(100% - 450px);
    bottom: 0;
    background: linear-gradient(to top, #e9f1f9 20%, #ffffff 80%);
    z-index: 0;
    }

.anc_bl ul { margin: 0 5px; padding: 0; list-style: none;}
.anc_bl ul li span {display: block; padding: 5px; font: normal 1.0rem MyriadProRegular; color: #227ad3; text-decoration: none; cursor: pointer;}
.anc_bl ul li span:hover {border-left: 2px solid #1c2b47;}

.white_bg {
    background-color: #fff;
}

.mob_bg {
    display: none;
    width: 105%;
    margin-right: -15px;
    margin-left: -15px;
    height: 180px;
    background-image: url(../img/intro/42.jpg);
    background-size: cover;
    display: none;
    margin-bottom: 10px;
}

.header-container {
    height: 100vh;
    display: flex;
    flex-direction: column;
    padding-top: 60px;
}

.header-icons {
    display: flex;
    flex-wrap: wrap;
    z-index: 0;
}

.header-logo {
    margin-right: 40px;
}

.header-title {
    padding-top: 15px;
}

.header-title p {
    font: normal 16px MyriadProRegular;
    text-align: left;
    color: #ffffff;
}


.header-title h1 {
    font: bold 24px MyriadProRegular;
    text-align: left;
    color: #ffffff;
}

.header-title2 p,.header-title2 h1 {
    color: #1c2b47;
}

.header-icons-list {
    display: flex;
    margin-left: auto;
    margin-right: 0;
}

.header-icons-item:not(:last-child) {
    margin-right: 30px;
}

.header-icons-link {
    display: block;
    height: 106px;
}

.mf {
    background-image: url(../img/mtr.png);
    width: 135px;
}

.mf:hover {
    background-image: url(../img/mtr_on.png);
}

.rf {
    background-image: url(../img/rtr.png);
    width: 103px;
}

.rf:hover {
    background-image: url(../img/rtr_on.png);
 }

.pr {
    background-image: url(../img/prf.png);
    width: 111px;
}

.pr:hover {
    background-image: url(../img/prf_on.png);
}

.obr {
    background-image: url(../img/obr.png);
    background-position: 50% 55%;
    background-repeat: no-repeat;
    width: 100px;
}

.obr:hover {
    background-image: url(../img/obr_on.png);
}

.mf2 {
    background-image: url(../img/mtr_on.png);
}

.mf2:hover {
    background-image: url(../img/mtr_on2.png);
}

.rf2 {
    background-image: url(../img/rtr_on.png);
}

.rf2:hover {
    background-image: url(../img/rtr_on2.png);
 }

.pr2 {
    background-image: url(../img/prf_on.png);
}

.pr2:hover {
    background-image: url(../img/prf_on2.png);
}

.obr2 {
    background-image: url(../img/obr_on.png);
}

.obr2:hover {
    background-image: url(../img/obr_on2.png);
}

.header-main {
    padding-left: 100px;
    padding-right: 100px;
    margin-bottom: 30px;
    margin-top: auto; 
    z-index: 1;
}

.may9 {
    display: none;
}

.header-btn {
    margin-bottom: 0;
    z-index: 1;
}

.header-btn-list {
    display: flex;
    justify-content: center;
}

.header-btn-item {
    width: 33.3%;
}

.header-btn-link {
    display: block;
    background-image: url(../img/main_menu.png);
    background-repeat: no-repeat;
    background-position: 93% 50%;
    color: #ffffff;
    text-decoration: none;
    font: normal 20px MyriadProRegular;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}

.header-btn-link:hover {
    background-color: rgba(28, 43, 71, 0.9);
}

.hbl1 {
    background-color: rgba(4, 133, 213, 0.9);
}

.hbl2 {
    background-color: rgba(5, 112, 180, 0.9);
}

.hbl3 {
    background-color: rgba(5, 105, 168, 0.9);
}

.header-container-other {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 60px;
    height: 38vh;
}

.header-container-other2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 60px;
    background-color: #fff;
}

.submenu-container {
    z-index: 10;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.submenu-list {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #bebebe;
    padding-bottom: 0px;
}

.submenu-item:not(:last-child) {
    margin-right: 20px;
}

.submenu-link {
    display: block;
    font: normal 16px MyriadProRegular;
    color: #227ad3;
    height: 34px;
    padding-bottom: 10px;
}

.submenu-link:hover, .submenu-link.active, pathway a:hover {
    color: #1c2b47;
    border-bottom: 2px solid #1c2b47;
}

.pathway a {
    font: normal 16px MyriadProRegular;
    color: #227ad3;
}
.pathway a:hover {
    color: #1c2b47;
}

.main-container {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
}

.article h2 {
    font: bold 24px MyriadProRegular;
    color: #1c2b47;
    margin-bottom: 20px;
}

.article p {
    font: normal 16px MyriadProRegular;
    color: #1c2b47;
    text-align: justify;
    margin-bottom: 20px;
}

.news-container {
    display: flex;
    flex-wrap: wrap;
}

.hews-header {
    width: 100%;
    display: flex;
}

.hews-header h2 {
    font: bold 36px MyriadProRegular;
    color: #1c2b47;
    margin-bottom: 20px;
}

.news-icons-list {
    display: flex;
    margin-left: auto;
    margin-right: 0;
}

.news-icons-item:not(:last-child) {
    margin-right: 20px;
}

.news-icons-link {
    display: block;
    width: 40px;
    height: 40px;
}

.news-rss {
    background-image: url(../img/rss.png);
}

.news-rss:hover {
    background-image: url(../img/rss_on.png);
}

.news-tw {
    background-image: url(../img/twitter.png);
}

.news-tw:hover {
    background-image: url(../img/twitter_on.png);
}

.news-inst {
    background-image: url(../img/instagram.png);
}

.news-inst:hover {
    background-image: url(../img/instagram_on.png);
}

.news-banner {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items:center;
    margin-bottom: 20px;
}

.tn {width: 100%; text-align: center;}
.75let {width: 100%; text-align: center;}
.stopcovid {width: 100%; text-align: center;}

.swiper1 {
    width: 800px;
}

.swiper-pagination2 {
    display: none;
}

.swiper-button-next2,.swiper-button-prev2 {
    width: 50px;
    height: 50px;
    cursor: pointer;
    }
    
.swiper-button-next2 {
    background-image: url('../img/swiper-r.png');
}

.swiper-button-prev2 {
    background-image: url('../img/swiper-l.png');
}

.news {
    width: 960px;
}

.main-news {
    display: flex;
    background-color: #1c2b47;
    margin-bottom: 20px;
}

.main-news-img {
    width: 670px;
    font-size: 0;
}

.main-news-text {
    width: 290px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.main-news-link {
    display: block;
    font: normal 20px MyriadProRegular;
    color: #ffffff;
    margin-bottom: 20px;
}

.main-news-link:hover {
    text-decoration: underline;
}

.main-news-description {
    font: normal 16px MyriadProRegular;
    color: #ffffff !important;
    margin-bottom: 20px;
}

.main-news-photo-num-text {
    margin-right: 10px;
}

.main-news-photo-num-text, .main-news-date {
    font: normal 14px MyriadProRegular;
    color: #c2c7ce;
    margin-bottom: 20px;
}

.other-news-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.other-news-item {
    width: 31%;
    margin-bottom: 20px;
}

.other-news-link {
    display: block;
    font: normal 18px MyriadProRegular;
    color: #1c2b47;
    margin-bottom: 20px;
}

.other-news-link:hover {
    color: #389bfb;
}

.other-news-text {
    font: normal 16px MyriadProRegular;
    color: #1c2b47 !important;
    margin-bottom: 20px;  
}

.other-news-photo-num-text {
margin-right: 10px;
}

.other-news-photo-num-text, .other-news-date {
    color: #8d95a3;
    font: normal 14px MyriadProRegular;
}

.news-publish {
    width: 340px;
    padding-left: 30px;
}

.news-publish-lenta {
    width: 285px;
    padding-left: 30px;
}

.news-publish-item {
    border-bottom: 1px solid #e8e9ec;
    margin-bottom: 25px;
}

.news-publish-header {
    font: bold 18px MyriadProRegular;
    color: #1c2b47;
    padding-bottom: 20px;
}

.news-publish-link {
    display: block;
    font: normal 18px MyriadProRegular;
    color: #1c2b47;
    margin-bottom: 10px;
}

.news-publish-link-lenta {
    font-size: 16px;
}

.news-publish-link:hover {
    color: #616b7f;
}

.news-publish-date {
    font: normal 14px MyriadProRegular;
    color: #606a7e;
    margin-bottom: 20px; 
}

.news-nav-item:not(:last-child) {
    margin-bottom: 15px;
}

.news-nav-link {
    display: block;
    font: normal 16px MyriadProRegular;
    letter-spacing: 1px;
    color: #0066cc; 
}

.news-nav-link:visited {
    color: #227ad3;
}

.news-nav-link:hover {
    color: #616b7f;
}

.galleria_mob {
    display: none;
    }

#pnext {border: none; background: url('/img/down.jpg') no-repeat; width: 93px; height: 29px; cursor: pointer; margin-top: -20px;}
#pprev {border: none; background: url('/img/up.jpg') no-repeat; width: 93px; height: 29px; cursor: pointer; margin-bottom: 10px;}

a.news_bt:link {border: 1px solid #bebebe; border-radius: 2px; font: normal 16px MyriadProRegular; color: #1c2b47; text-decoration: none;padding: 5px 10px;}
a.news_bt:visited {border: 1px solid #bebebe; border-radius: 2px; font: normal 16px MyriadProRegular; color: #1c2b47; text-decoration: none;padding: 5px 10px;}
a.news_bt:hover {background: #bebebe;}

a.bt:link {border-radius: 4px; background: #0098f6; font: normal 16px MyriadProRegular; color: #ffffff; text-decoration: none;padding: 5px 10px;}
a.bt:visited {border-radius: 4px; background: #0098f6; font: normal 16px MyriadProRegular; color: #ffffff; text-decoration: none;padding: 5px 10px;}
a.bt:hover {color: #1c2b47;}

.gosusl {position: relative; float: right;margin-right: 10px; width: 22%; border: 1px solid #bebebe;}
.gosusl_h {position: relative; width: 90%; height: 55px; margin: 5%; background: url('/files/banner_new/banner-19-hover.png') no-repeat; border-bottom: 1px solid #cecece; font: bold 1rem MyriadProRegular; color: #000000; padding: 5px 5px 5px 70px;}
.gosusl_l {position: relative; width: 90%; margin: 5%; padding: 5px;  border-bottom: 1px solid #cecece;}

.mailform {width: 100%; height: 50px; border: 1px solid #dbdee2; border-radius: 4px; background: #f4f5f6; font: normal 1.2rem MyriadProRegular; color: #1c2b47; margin-bottom: 10px;}
.mailform_txt {width: 130%; height: 300px; border: 1px solid #dbdee2; border-radius: 4px; background: #f4f5f6; font: normal 1.2rem MyriadProRegular; color: #1c2b47; margin-bottom: 10px;}
.mailform_bt {width: 40%; height: 50px; border: none; border-radius: 4px; background: #0098f6; font: normal 1.2rem MyriadProRegular; color: #ffffff; margin-bottom: 10px; cursor: pointer;}

.list-data {
    color: #8d95a3;
    font-size: 14px;
}

.map-container {
    margin-bottom: 20px;
}

.map-header {
    font: bold 36px MyriadProRegular;
    color: #1c2b47;
    margin-bottom: 20px;
}

.banner-container {
    background-color: #eef2f5;
    padding-bottom: 40px;
}

.banner-header {
    font: bold 36px MyriadProRegular;
    color: #1c2b47;
    margin-bottom: 20px; 
}

.swiper2 {
    width: 100%;
    height: 170px;
    margin-bottom: 20px;
}

.swiper-button-next, .swiper-button-prev {
    color: #1c2b47 !important;
    top: 20% !important;
}


.podved-link {
    display: block;
}

.podved-link p {
    font: bold 18px MyriadProRegular;
    color: #1c2b47;
    text-decoration: none;
}

.banner-link-header {
    font: bold 24px MyriadProRegular;
    color: #1c2b47;
    margin-bottom: 20px;
}

.banner-link-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.banner-link-item {
    width: 30%;
    margin-bottom: 25px;
}

.banner-link-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 50px;
    padding-left: 70px;
    font: bold 16px MyriadProRegular;
    color: #1c2b47;
}

.b-link1 {
    background-image: url(http://morflot.gov.ru/files/banner_new/banner-5-13.png);
    background-repeat: no-repeat;
}

.banner_mob {
    width: 100%; 
    margin-top: 10px; 
    padding: 20px; 
    display: none;
}

.banner_mob a:link {
    font: bold 14px MyriadProRegular; 
    color: #1c2b47;
}

.banner_mob a:visited {
    font: bold 14px MyriadProRegular; 
    color: #1c2b47;
}

.docs-list {
    text-align: justify;
    }
    
.docs-item {
    background: url('/img/docs.png') no-repeat #eaf0f3; 
    background-position: 10px 10px; 
    padding: 5px 10px 0px 70px; 
    border-bottom: 1px solid #efefef;
    margin-bottom: 10px;
    }
    
.docs-item a {
    display: block; 
    font: normal 16px MyriadProRegular; 
    color: #227ad3; 
    margin: 10px 0 20px 0;
    }

.docs-text {
    font: normal 16px MyriadProRegular; 
    color: #898989 !important;
    margin-bottom: 0 !important;
    }
    
.docs-item a:hover {
    color: #1c2b47;
    }
    
.docs-item.hdoc {
    background: none; 
    padding: 5px 10px 0px 70px; 
    border-bottom: 1px solid #efefef;
    }

.docslist-info {
    margin-bottom: 300px !important;
    }
    
.menu_test,.menu_gosusl {
/*    width: 100%;*/
    }
    
.menu_flot {float: left; top: 0; width: 75%; margin: 0; margin-left: 10px;}
.menu_test ul,.menu_gosusl ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    }
    
.menu_test ul li {
    width: 40%; 
    margin-right: 10%;
    margin-bottom: 25px;
    }
    
.menu_gosusl ul li {
    width: 100%; 
    margin-right: 10%;
    margin-bottom: 5px;
    }
.menu_test ul li a,.menu_gosusl ul li a {
    display: block; 
    height: auto; 
    margin: 5px 0;  
    font: bold 16px MyriadProRegular; 
    color: #0066cc;
    }
    
.menu_test ul li ul li,.menu_gosusl ul li ul li {
    margin-bottom: 0px;
    width: 90%;
    }
    
.menu_test ul li ul li a,.menu_gosusl ul li ul li a {
    display: block; 
    height: auto; 
    margin: 10px 0;  
    font: normal 16px MyriadProRegular; 
    color: #0066cc;
    }

.struct-row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 40px;
    }
    
.struct-main1 {
    width: 25%;
    font: bold 18px MyriadProRegular;
    color: #000000;
}

.struct-main2 {
    width: 75%;
    display: flex;
}

.struct-main3 {
    width: 75%;
    display: flex;
    flex-wrap: wrap;
}

.struct-main-photo {
    width: 170px;
    height: 200px;
}

.struct-description {
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    width: calc(100% - 170px);
}


.struct-name {
    display: block;
    width: 100%;
    font: normal 22px MyriadProRegular;
    color: #227ad3;
    margin-bottom: 0px;
}

.struct-comment {
    width: 100%;
    font: normal 20px MyriadProRegular !important;
    text-align: left !important;
    color: #1c2b47;
    margin-bottom: 15px;
}

.struct-tel {
    font: normal 16px MyriadProRegular;
    color: #1c2b47;
    margin-right: 40px;
    margin-bottom: 15px;
}

.struct-email {
    font: normal 16px MyriadProRegular;
    color: #1c2b47;
}

.struct-submain {
    width: 190px;
    margin-right: 20px;
    margin-bottom: 20px;
    }

.struct-submain-photo {
    position: relative;
    width: 170px;
    height: 190px;
    overflow: hidden;
    margin-bottom: 10px;
    }
.struct-submain-photo img {
    position: absolute;
    max-width: 100%;
    }

a.struct:link {font: normal 20px MyriadProRegular; color: #227ad3; text-decoration: none;}
a.struct:visited {font: normal 20xp MyriadProRegular; color: #227ad3; text-decoration: none;}
a.struct:hover {font: normal 20px MyriadProRegular; color: #1c2b47; text-decoration: none;}
a.struct2:link {font: normal 18px MyriadProRegular; color: #227ad3; text-decoration: none;}
a.struct2:visited {font: normal 18px MyriadProRegular; color: #227ad3; text-decoration: none;}
a.struct2:hover {font: normal 18px MyriadProRegular; color: #1c2b47; text-decoration: none;}
a.struct3:link {font: normal 14px MyriadProRegular; color: #000000; text-decoration: none;}
a.struct3:visited {font: normal 14px MyriadProRegular; color: #000000; text-decoration: none;}
a.struct3:hover {font: normal 14px MyriadProRegular; color: #1c2b47; text-decoration: none;}

.struct-upr {
    width: 50%;
    display: flex;
}
.struct-upr-text,.upr-photo {
    width: 50%;
}

.struct-upr-text a {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

.podved_struct li {float: none; clear: both; margin: 10px 0;}
.podved_struct li a {display: block; font: normal 18px MyriadProRegular; color: #000000;}
.podved_struct li a sapn {color: #606a7e;}
.podved_struct li ul li {float: left; margin: 10px 30px;}
.podved_struct li ul li a {display: block; font: normal 16px MyriadProRegular; color: #227ad3;}
.podved_struct li ul li a:hover {color: #1c2b47;}

.struct_priem {position: absolute; top: 0; right: 40px; width: 220px; border: 1px solid #bebebe; padding: 10px; border-radius: 3px;}

.menu-napr-row {
    display: flex;
    border-bottom: 1px solid #efefef;
    margin-bottom: 20px;
    }
.menu_napr1 {
    width: 15%;
    }
.menu_napr2 {
    width: 84%;
    }

.napr {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    }
    
.napr li {margin-bottom: 20px; width: 50%;}
.napr li a {font: normal 20px MyriadProRegular; color: #1c2b47;}
.napr li a:hover {color: #0066cc;}
.napr li ul {width: 80%;padding-left: 50px;}
.napr li ul li {margin: 8px 0;  width: 80%;}
.napr li ul li a {font: normal 16px MyriadProRegular; color: #0066cc;}
.napr li ul li a:hover {color: #0098f7;}

.menu_napr_a1 {margin-top: 5px;}
.menu_napr_logo {position: relative; background-position: 10% 0%; width: 90%; height: 58px;}

footer {
    z-index: 1;
    background-color: #1c2b47; 
    }

.footer-bg {
    background-color: #1c2b47;
    z-index: 1;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    background-color: #1c2b47;
}

.footer-address {
    width: 25%;
}

.footer-address-header {
    color: #fff;
    font: bold 18px MyriadProRegular;
    margin-bottom: 20px;
}

.footer-address-text {
    color: #fff;
    font: normal 14px MyriadProRegular;
    margin-bottom: 20px;
}

.footer-nav {
    width: 55%;
}

.footer-nav-list {
    display: flex;
    flex-wrap: wrap;
}

.footer-nav-item {
    width: 30%;
    margin-bottom: 10px;
}

.footer-nav-link {
    display: block;
    color: #fff;
    font: normal 14px MyriadProRegular;
}

.footer-counter {
    width: 15%;
    color: #fff;
    font: normal 14px MyriadProRegular;
}

.map_img {position: relative; margin: 0 auto; width: 100%; height: 85%; margin-top: 70px;}
.map_img a img{max-width:100%; max-height:100%;}
.big_img {position: relative; margin: 0 auto; width: 100%;}
.big_img img{max-width:100%;height:auto;}

.map_bt_cont {
    margin: 10px auto; 
    display: flex;
    flex-wrap: wrap;
}

.map_bt {
    width: 33.3%; 
    height: 70px; 
    text-align: center; 
    border: 1px solid #efefef; 
    cursor: pointer; 
    font: bold 20px MyriadProRegular; 
    color: #1c2b47;
    }
    
.map_bt:hover {border: 1px solid #0098f6; color: #0066cc;}
.adm_map_bt {padding-top: 5px; height: 65px;}
.port_map_bt {padding-top: 20px; padding-bottom: 20px; height: 65px;}
.intmap {width: 100%; height: 55vh;}
.map_port li {float: left; width: 45%; color: #1c2b47;}



@media (max-width: 1340px) {
    .container, .menu-container {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .anc_bl {
	right: 0;
    }
    
    .clock {
	display: none;
    }

    .news { 
        width: 100%;
    }

    .main-news-img {
        width: 70%;
    }

    .main-news-text {
        width: 30%;
    }

    .news-publish,.news-publish-lenta {
        display: none;
    }
}

@media (max-width: 1100px) {
    .nav {
        display: none;
    }

    .swiper-button-next2,.swiper-button-prev2 {
	display: none;
	}
	
    .swiper-pagination2 {
	display: block;
	padding-top: 10px;
	text-align: center;
    }

    .struct_priem {
	display: none;
    }
    
    .wbl,.sbl {width: 100%;}

    .anc_bl,.gosusl {display: none;}

    .header-icons  {
        justify-content: center;
    }

    .header-icons-list {
        margin-left: 0;
    }

    .banner-link-item {
        width: 45%;
    }
}

@media (max-width: 800px) {
    .header-logo {
        margin-right: 10px;
    }

    .header-logo img {
        width: 80%;
    }

    .header-title p {
        font-size: 12px;
    }

    .header-title h1 {
        font-size: 18px;
    }

    .header-icons-link {
        height: 80px;
        background-size: cover;
    }

    .header-icons-item:not(:last-child) {
        margin-right: 10px;
    }

    .mf {
        width: 110px;
    }

    .rf {
        width: 85px;
    }

    .pr {
        width: 90px;
    }

    .obr {
        width: 85px;
    }

    .header-btn-list {
        flex-wrap: wrap;
    }

    .header-btn-item {
        width: 45%;
    }

    .header-btn-item3 {
        width: 90%;
    }


    .main-news {
        flex-wrap: wrap;
    }

    .main-news-img, .main-news-text {
        width: 100%;
    }

    .main-news-link {
        font-size: 18px;
    }

    .swiper1 {
	width: 100%;
    }

    .main-news-description {
        font-size: 14px;
    }

    .struct-main1 {
	width: 100%;
	margin-bottom: 10px;
    }

    .struct-main2 {
	width: 100%;
    }

    .struct-main3 {
	width: 100%;
    }

    .podved-link img {
        max-width: 80%;
    }

    .podved-link p {
        font-size: 14px;
    }
    
    .banner-link-link {
	font-size: 12px;
    }

    .menu_test ul li {
	width: 100%; 
	}

    .napr li {width: 100%;}


    .footer-address, .footer-counter {
        width: 45%;
    }

    .footer-nav {
        display: none;
    }

    .map_bt {
	width: 50%;
	font-size: 16px;
    }
}

@media (max-width: 480px) {
    .page_h h2 {
	font-size: 18px !important;
    }

    .top-menu {
        border-bottom: 1px solid #bebebe;
    }

    header {
        background-color: #1c2b47;; 
    }

    .header-container {
        padding-top: 55px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .cb-slideshow {
        display: none;
    }

    .mob_bg {
        display: block;
    }

    .header-logo {
        width: 90px;
    }

    .header-logo img {
        max-width: 100%;
    }

    .header-title {
        padding-top: 5px;
    }

    .header-title h1 {
        font-size: 12px;
    }

    .header-title p {
        font-size: 8px;
    }

    .header-icons-list {
        margin-bottom: 10px;
    }

    .header-icons-link {
        height: 50px;
    }

    .header-icons-item:not(:last-child) {
        margin-right: 5px;
    }

    .mf {
        width: 70px;
    }

    .rf {
        width: 54px;
    }

    .pr {
        width: 58px;
    }

    .obr {
        width: 60px;
    }

    .header-main {
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: auto !important;
    }
    .may9 {
        display: block;
    }

    .header-btn-item {
        width: 100%;
    }

    .header-btn-link {
        font-size: 16px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .header-btn-link br {
        display: none;
    }

    .hews-header h2 {
        font-size: 22px;
    }

    .other-news-list {
        flex-wrap: wrap;
    }

    .other-news-item {
        width: 100%;
    }

    .other-news-text {
        display: none;
    }

    .galleria_mob {
	display: block;
    }
	
    #galleria {
	display: none;
    }
    
    .struct-row {
	margin-bottom: 20px;
    }

    .struct-main-photo,.struct-tel,.struct-email,.struct-submain-photo {
	display: none;
    }
    
    .struct-description,.struct-submain,.struct-upr {
	width: 100%;
	padding: 0;
	margin-bottom: 10px;
    }
    
    .struct-upr-text {
	width: 80%;
    }

    .struct-upr-text a {
	margin-bottom: 0;
    }
    
    .struct-comment {
	font-size: 18px !important;
    }

    .menu-napr-row {
	flex-wrap: wrap;
    }
	
    .menu_napr1,.menu_napr2 {
	width: 100%;
	margin-bottom: 20px;
    }
    
    .menu_napr_logo {
	display: none;
    }

    .napr li a{font-size: 14px; margin-bottom: 10px;}
    

    .map-header {
        font-size: 24px;
    }

    .banner-header,.banner-link-header,.swiper2,.banner-link-list {
        display: none;
    }

    .banner_mob {
        display: block;
    }

    .banner-link-item {
        width: 100%;
        margin-bottom: 15px;
    }

    .footer-container {
        flex-wrap: wrap;
    }

    .footer-address, .footer-counter {
        width: 100%;
    }
}